body{
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #1c1927;
    color: aliceblue;
}

.container{
    background-color:#7428a0;
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    animation: neon 1s infinite alternate;
}

@keyframes neon{
    from{
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    }
    to{
        box-shadow: 0px 0px 5px  #802BB1,
        0px 0px 10px  #802BB1,
        0px 0px 15px  #802BB1;
    }
}


h1{
    color: rgb(255, 255, 255);
    font-size: 36px;
    margin-bottom: 20px;
}

textarea{
    background-color: #D1D7E0;
    width: 500px;
    height: 300px;
    margin: 10px auto;
    display: block;
    font-size: 24px;
    padding: 20px;
    color: rgb(0, 0, 0);
    border: 1px solid white;
    border-radius: 5px;
    resize: none;
    animation: slideIn 1s ease;
}

@keyframes slideIn {
    from{
        opacity: 0;
        transform:translate(-20px);

    }
    to{
        opacity: 1;
        transform: translateZ()
    }
}

button{
    padding:15px 30px;
    background-color:#564F6F;
    color: #D1D7E0;
    width: 500px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover{
    background-color:#393746;
}

p{
    font-size: 20px;
    padding-top: 2px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    /* animation: neon 1s infinite alternate;
    background-color: #ffffff; */
    text-align:center;
    justify-content: center;

}

.item{
    margin-top: 10px;
    width: 250px;    
    background-color:#D1D7E0;
}